<div class="wrapper">
  <h2 mat-dialog-title>{{ data.title }}</h2>
  <mat-dialog-content class="mat-typography">
    {{ data.info }}
  </mat-dialog-content>
  <mat-dialog-actions>
    <button mat-raised-button (click)="close(false)">
      {{ data.cancelButton }}
    </button>
    <button
      mat-raised-button
      color="primary"
      (click)="close(true)"
      [mat-dialog-close]="true"
      cdkFocusInitial
    >
      {{ data.okButton }}
    </button>
  </mat-dialog-actions>
</div>
